/* Website design by LynSys Software Services */

body {
	background: url(images/bg-body.gif) repeat center;
	color: #000000;
	font-family: 'Trebuchet MS';
	font-size: 14px;
	margin: 0;
	min-width: 950px;
	padding: 0;
}

a {
	outline: none;

	color: #ffffff;
}


a:link {
	color: #ffffff;
	text-decoration:none;
	font-weight:normal;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
	color: #000000;
	font-weight:normal;
        background: #ffffff;
}

img {
	border: 0;
}

p a {
	color: #000000;
	font-style: italic;
}

#header {
	background: url(images/header-bg.jpg) repeat-x top center;
	height: 106px;
	overflow: hidden;
	width: 100%;
}

#header div {
	margin: 0 auto;
	overflow: hidden;
	width: 950px;
}

#header div div#logo {
	float: left;
	width: auto;
	margin:0 110px 0 0;
}

/*
When adjusting the width of the nav bar, the min width needs to be 8px or 9px less in 
order for the right end to display properly. 
*/
#header div div#navigation {
	background: url(images/bg-navigation-rightend.jpg) no-repeat right top;	
	font-family: 'Lucida Sans Unicode';
	float: left;
	height: auto;
	line-height: 50px;
	margin-top: 27px;
	width: 568px;
}

#header div div#navigation div {
	background: url(images/bg-navigation-leftend.jpg) no-repeat left top;
	padding-left: 4px;
	height: 63px;
	width: auto;
}

#header div div#navigation div ul {
	background: url(images/bg-navigation.jpg) repeat-x;
	clear: both;
	float: left;
	height: 50px;
	list-style: none;
	margin: 0;
	padding: 0;
	min-width: 559px;
}

#header div div#navigation div ul li:first-child {
	background: none;
}

#header div div#navigation div ul li {
	background: url(images/bg-navigation-divider.jpg) no-repeat center left;
	float: left;
	padding: 0 30px;
}

#header div div#navigation div ul li a {
	color: #ffffff;
	text-decoration: none;
}

/*#header div div#navigation div ul li.current a,
#header div div#navigation div ul li a.current a,
*/


#header div div#navigation div ul li a:hover {
	color: #000000;
}

#content {
	background: url(images/bg-headliner.jpg) repeat top center;
	height: auto;
	width: 100%;
	font-size: 14px;
}

#content div#section {
	background: url(images/bg-headliner-top-shadow.jpg) no-repeat top center;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding: 25px 0 0;
	position: relative;
	width: 950px;
	min-width: 950px;
}

#content div#section div, #content div.section div {
	height: auto;
	background: none;
	float: left;
    margin-left: 0;
    padding-top: 0;
    width: 380px;
}

#content div#section div h1 {
	color: #000000;
	font-family: 'Trebuchet MS';
	font-size: 26px;
	font-weight: bold;
	line-height: 34px;
	margin: 0;
	padding: 0;
	width: auto;
}


#content div#section div span {
	background: none;
	display: block;
	font-size: 10px;
    left: 0;
    margin-top: 17px;
    position: static;
    top: 0;
    width: auto;
}


#content div#section div span a.first {
	margin-left: 0;
}

/* this is the right side width */
#content div#section div#figure {
	margin-left: 51px;
	width: 512px;
}

#content div#section div#figure img, 
#content div div img, #content div#featured ul li img {
	border: 3px solid #fff;
}


#content div#featured ul li p a {
	color: #25A0C5;
}

#content div#section span.background {
	background: url(images/bg-headliner-bottom-shadow.jpg) no-repeat center;
	top: 440px;
	display: block;
	height: 20px;
	position: relative;
	width: 950px;
	min-width: 950px;
}


#content div#featured {
	background: url(images/bg-featured.gif) repeat top center;
	height: 674px;
	padding: 10px 0;
	color: #525252;
	width: 100%;
}


#content div#featured ul {
	color: #000000;
	list-style: none;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	width: 950px;
}


#content div#featured ul li {
	float: left;
	margin-left: 53px;
	width: 281px;
}

#content div#featured ul li.first {
	margin-left: 0;
}

#content div#featured ul li span {
	background: url(images/bg-featured.gif) no-repeat center;
	display: block;
	height: 15px;
	margin-top: -6px;
	width: 281px;
}

#content div#featured ul li a.link {
	background: url(images/featurebtn.jpg);
	color: #000000;
	font-weight:normal;
	font-family: 'Trebuchet MS';
	font-size: 16px;
	line-height: 43px;
	margin-top: 15px;
    text-align: center;
    text-decoration: none;
	width: 281px;
}

#content div#featured ul li p {
	line-height: 21px;
    margin-top: 10px;
    padding-bottom: 5px;
	text-align: left;
	text-shadow: 1px 1px 0 #e8e6e7;
}


#content div.section div a {
	background: url(images/featurebtn.jpg) repeat center;
	color: #ceb57d;
	display: block;
	font-family: 'Trebuchet MS';
	font-size: 16px;
	line-height: 50px;
	margin-top: 25px;
	text-align: center;
    text-decoration: none;
    text-shadow: none;
	width: 283px;
}


#footer {
	background: url(images/footer-bg.jpg) repeat left top;
	width: 100%;
}

#footer div {
	color: #000000;
	float: none;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 10px;
	width: 950px;
}

#footer h1 { 
        text-align: center; 
	color: #000000;
	font-size: 10px;
	font-weight: normal;
}
#footer div p {
	font-size: 10px;
	line-height: 18px;
	margin: 0;
	text-align: left;
}

#footer a {
	color: #ffffff;
}

#footer a:link {
	color: #ffffff;
	text-decoration:none;
	font-weight:normal;
	text-decoration: underline;
}

#footer a:hover {
	text-decoration: underline;
	color: #000000;
	font-weight:normal;
        background: #ffffff;
}


#readmore a:link {
	color: #ffffff;
	text-decoration:none;
	font-weight:normal;
	text-decoration: underline;
}

#readmore a:hover {
	text-decoration: underline;
	color: #000000;
	font-weight:normal;
        background: #ffffff;
}





